.nav
{
	padding:10px 50px;
	background-color:#e7e3d6;
}
.nav ul,
ul.subnav
{
	list-style-type:none;
	padding-left:0px;
}
.nav ul
{
	width:50%;
	float:left;
}
.nav ul li.chosen
{
	color:#cb5e47;
}
.nav.gedichten
{
	background-color:#c5c8c6;
}
.nav.fotos
{
	background-color:#cab483;
}
.nav.tijdbalk
{
	background-color:#d3b5a2;
}
.nav.over
{
	background-color:#e2d675;
}

.bij 
{
	background-color:#f3f1ea;
}
.bij.gedichten
{
	background-color:#cfd4d8;
}
.bij.fotos
{
	background-color:#d4bf8f;
}
.bij.tijdbalk
{
	background-color:#ead3c3;
}
.bij.over
{
	background-color:#eee380;
}
ul.subnav + div.content
{
	padding-top:0px !important;
}
ul.subnav
{
	padding:0px 50px;
}
img.vleugel
{
	margin:-5px -120px;
}

